Package twisted :: Package cred :: Module error :: Class KeyNotFound |
[frames | no frames]

## Class KeyNotFound

         KeyError --+
                    |
    Exception --+   |
                |   |
     Unauthorized --+
                    |
                   KeyNotFound

None of the keys on your keyring seem to fit here.

Method Summary
| `__init__(self, serviceName, perspectiveName)`
| `__repr__(self)`
| `__str__(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:56 2003 | http://epydoc.sf.net